.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }
.font-size-15, .size-15, .size-15 > font { font-size: 15px !important; }
.font-size-18, .size-18, .size-18 > font { font-size: 18px !important; }
.dmMobileBody .m-font-size-19, .dmMobileBody .m-size-19, .dmMobileBody .m-size-19 > font { font-size: 19px !important; }
.dmMobileBody .m-font-size-12, .dmMobileBody .m-size-12, .dmMobileBody .m-size-12 > font { font-size: 12px !important; }
.dmMobileBody .m-font-size-14, .dmMobileBody .m-size-14, .dmMobileBody .m-size-14 > font { font-size: 14px !important; }
.dmMobileBody .m-font-size-16, .dmMobileBody .m-size-16, .dmMobileBody .m-size-16 > font { font-size: 16px !important; }
